This page was not yet optimized for use on mobile devices.
HUAWEI NE9000 Router
Certificate details
| Status | archived |
|---|---|
| Valid from | 04.07.2018 |
| Valid until | 04.07.2023 |
| Scheme | ๐ณ๐ด NO |
| Manufacturer | Huawei Technologies Co. Ltd. |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL2+, ALC_FLR.2 |
Certificate
Extracted keywords
Vendor
HuaweiSecurity level
EAL 4Certificates
SERTIT-114Evaluation facilities
BrightsightCertification report
Extracted keywords
Vendor
Huawei, Huawei TechnologiesSecurity level
EAL 2+, EAL 2, EAL 4, EAL1, EAL7, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR, ALC_FLR.2, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_REQ.2, ASE_SPD.1, ASE_OBJ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.3, FAU_STG.1, FAU_STG.3, FCS_COP, FCS_CKM, FDP_ACC.1, FDP_ACF.1, FDP_DAU.1, FDP_IFC.1, FDP_IFF.1, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.5, FIA_UID.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1, FMT_SMR.1, FPT_STM.1, FTA_SSL.3, FTA_TSE.1, FTP_TRP.1, FTP_ITC.1Certificates
SERTIT-114Evaluation facilities
BrightsightStandards
ISO/IEC 15408, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Security target
Extracted keywords
Symmetric Algorithms
AESAsymmetric Algorithms
Diffie-Hellman, DHHash functions
SHA1, MD5Schemes
MACProtocols
SSH, SSHv2, PGPBlock cipher modes
CTRVendor
Huawei Technologies Co, HuaweiSecurity level
EAL2, EAL2 augmentedClaims
A.NOEVILSecurity Assurance Requirements (SAR)
ALC_FLR.2Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3, FAU_SAR.3.1, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3, FAU_STG.3.1, FCS_COP, FCS_COP.1.1, FCS_CKM, FCS_CKM.1.1, FCS_CKM.4.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4, FDP_ACC.1, FDP_ACC.1.1, FDP_ACF.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_DAU.1, FDP_DAU.1.1, FDP_DAU.1.2, FDP_IFC.1, FDP_IFC.1.1, FDP_IFF.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1, FIA_ATD.1.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.1, FIA_UID.1.1, FIA_UID.1.2, FMT_MOF.1, FMT_MOF.1.1, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_MSA.3.2, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.3.1, FTA_TSE.1, FTA_TSE.1.1, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2Certificates
SERTIT-114Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
SERTIT-114Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2CPE matches
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/20180704%20S114%20C.pdf",
"dgst": "9fb03fdcc2cd9b97",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "SERTIT-114",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:huawei:e9000:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Huawei Technologies Co. Ltd.",
"manufacturer_web": "https://www.huawei.com",
"name": "HUAWEI NE9000 Router",
"not_valid_after": "2023-07-04",
"not_valid_before": "2018-07-04",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "20180704 S114 C.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NO": {
"SERTIT-114": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"pdf_file_size_bytes": 742664,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "SERTIT-114 CR v1.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NO": {
"SERTIT-114": 23
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.2": 1,
"ADV_TDS.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR": 1,
"ALC_FLR.2": 4
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 4,
"EAL 2 augmented": 1,
"EAL 2+": 22,
"EAL 4": 2,
"EAL1": 1,
"EAL7": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 1,
"FAU_GEN.2": 1,
"FAU_SAR.1": 1,
"FAU_SAR.3": 1,
"FAU_STG.1": 1,
"FAU_STG.3": 1
},
"FCS": {
"FCS_CKM": 8,
"FCS_COP": 5
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_ACF.1": 1,
"FDP_DAU.1": 1,
"FDP_IFC.1": 2,
"FDP_IFF.1": 2
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_ATD.1": 1,
"FIA_SOS.1": 1,
"FIA_UAU.1": 1,
"FIA_UAU.5": 1,
"FIA_UID.1": 1
},
"FMT": {
"FMT_MOF.1": 1,
"FMT_MSA.1": 1,
"FMT_MSA.3": 1,
"FMT_SMF.1": 1,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_STM.1": 1
},
"FTA": {
"FTA_SSL.3": 1,
"FTA_TSE.1": 1
},
"FTP": {
"FTP_ITC.1": 1,
"FTP_TRP.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"ISO": {
"ISO/IEC 15408": 6
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 30,
"Huawei Technologies": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20180704205712Z00\u002700\u0027",
"/Creator": "Word",
"/ModDate": "D:20180704205712Z00\u002700\u0027",
"/Producer": "Mac OS X 10.13.5 Quartz PDFContext",
"/Title": "Microsoft Word - SERTIT-114 CR v1.0.docx",
"pdf_file_size_bytes": 1602449,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 24
},
"st_filename": "180515 [HUA] [ST] NE9000 V800R010C00 CC ST-Security Target V1.8.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {
"NO": {
"SERTIT-114": 1
}
},
"cc_claims": {
"A": {
"A.NOEVIL": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 3
}
},
"cc_security_level": {
"EAL": {
"EAL2": 2,
"EAL2 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 5,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 4,
"FAU_SAR.3.1": 1,
"FAU_STG.1": 5,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 4,
"FAU_STG.3.1": 1
},
"FCS": {
"FCS_CKM": 37,
"FCS_CKM.1": 8,
"FCS_CKM.1.1": 4,
"FCS_CKM.2": 4,
"FCS_CKM.4": 3,
"FCS_CKM.4.1": 4,
"FCS_COP": 17,
"FCS_COP.1": 4,
"FCS_COP.1.1": 5
},
"FDP": {
"FDP_ACC.1": 7,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 5,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DAU.1": 7,
"FDP_DAU.1.1": 1,
"FDP_DAU.1.2": 1,
"FDP_IFC.1": 17,
"FDP_IFC.1.1": 2,
"FDP_IFF.1": 16,
"FDP_IFF.1.1": 2,
"FDP_IFF.1.2": 2,
"FDP_IFF.1.3": 2,
"FDP_IFF.1.4": 2,
"FDP_IFF.1.5": 2
},
"FIA": {
"FIA_AFL.1": 4,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 11,
"FIA_UAU.1": 4,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 4,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID.1": 8,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MOF.1": 4,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 6,
"FMT_MSA.3": 11,
"FMT_MSA.3.2": 1,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 10,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 6,
"FPT_STM.1.1": 1
},
"FTA": {
"FTA_SSL.3": 5,
"FTA_SSL.3.1": 1,
"FTA_TSE.1": 4,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC.1": 4,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_TRP.1": 4,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CTR": {
"CTR": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"PGP": {
"PGP": 2
},
"SSH": {
"SSH": 29,
"SSHv2": 3
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 19
}
},
"SHA": {
"SHA1": {
"SHA1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 197": 1
},
"PKCS": {
"PKCS#1": 2
},
"RFC": {
"RFC 1321": 1,
"RFC 2104": 1,
"RFC 4253": 2,
"RFC3447": 1,
"RFC4419": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 9
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Huawei": {
"Huawei": 48,
"Huawei Technologies Co": 47
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "d00113891",
"/CreationDate": "D:20180517133151+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20180517133151+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"pdf_file_size_bytes": 1096259,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://support.huawei.com/carriersoftwareapply/softwareApp?nid=PSW2000016832\u0026pbi=PBI1-22843518\u0026swlang=en\u0026supPbi=PBI1-21029442\u0026path=PBI1-7275726/PBI1-7275754/PBI1-22318418/PBI1-22318846/PBI1-21029442"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 47
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/SERTIT-114%20CR%20v1.0.pdf",
"scheme": "NO",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/180515%20[HUA]%20[ST]%20NE9000%20V800R010C00%20CC%20ST-Security%20Target%20V1.8.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "cdb25259357796a2b673e98e74ecfa25b96facf31dd9bb79b35e7c20c0014634",
"source_hash": "e6a08819844bee7b9c80e06ca9c63f60684e67621de26011be6850f5ea673065",
"txt_hash": "bdc27ab3915f3ceacbda3950db69cafd7cbc3b1a7cfc709833f844c1daeef228"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "223c7e6ea8834c3e70003ea34c82643d6dca20f938aa2be8b203dd9652be2ab4",
"source_hash": "82434a026be596f71e743f5c0fb01be093b83116d4c7d4385f079190af600992",
"txt_hash": "e8dc6168f5c3ffa3d29d7e437f90157bd5dab97916652eafb46a930f67cc3f7e"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "98e02295e3b1ad6deb1536b8983fa7efe77ef0eeb5e8df2849d25ce796d6d695",
"source_hash": "9d95e1182156d75df8f7b9de3ed2b6715e21fe1e7be5c110b1b58137e1e8ccfa",
"txt_hash": "a2c5a193e2cb86eb616caf83aa9327a56fa3ef5c5438702f7d05a84573e7e5f4"
}
},
"status": "archived"
}